mtx-plain(1)

NAME
 mtx-plain - Plain TeX Runner

SYNOPSIS
mtxrun --script plain [ OPTIONS ... ] [ FILENAMES ]

DESCRIPTION
Plain TeX Runner

OPTIONS

--make
    create format file

--fonts
    create plain font database

--run
    process file

--format=string
    format name (default: luatex-plain)

--engine=string
    engine to use (default: luatex)

--jit
    use luajittex

AUTHOR
More information about ConTeXt and the tools that come with it can be found at: maillist: ntg-context@ntg.nl / http://www.ntg.nl/mailman/listinfo/ntg-context webpage: http://www.pragma-ade.nl / http://tex.aanhet.net wiki: http://contextgarden.net